[PATCH] selinux: enable configuration of max policy version